Subject: Re: bug#9571: 24.0.50; user option to turn off bidi, please

From: Glenn Morris <[email-masked]>
Date: Tue, 21 Feb 2012 21:34:25 -0500

It was explained that this won't be done. Closed as "wontfix".